CVE-2017-6314

Published: 09 March 2017

The make_available_at_least function in io-tiff.c in gdk-pixbuf allows context-dependent attackers to cause a denial of service (infinite loop) via a large TIFF file.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
gdk-pixbuf
Launchpad, Ubuntu, Debian
Upstream
Released (2.36.11-2)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(2.36.11-2)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (2.32.2-1ubuntu1.4)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [2.30.7-0ubuntu1.8])
Patches:
Upstream: https://git.gnome.org/browse/gdk-pixbuf/commit/?id=1e513abdb55529f888233d3c96b27352d83aad5f